Subject: Re: Article on Fine Molds A7M2 Reppu
From: "Steve Bamford" <[email-masked]>
To: "Youngerman" <[email-masked]>
Date: Fri, 9 Aug 2002 14:32:00 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: Youngerman 
  To: Steve Bamford 
  Sent: Saturday, July 13, 2002 3:02 PM
  Subject: Article on Fine Molds A7M2 Reppu

   
  Hello Again Steve!

     I have not seen any articles on the A7M Reppu, so I thought everyone might enjoy this. The pictures and the text are attachments. Let me know if  you have any trouble with them and I'll re-send.
   
  Thanks...keep up the great work!!
   
  Joe Youngerman